-- MariaDB dump 10.19  Distrib 10.6.11-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: restolea_wp111
-- ------------------------------------------------------
-- Server version	10.6.11-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `wpcb_commentmeta`
--

DROP TABLE IF EXISTS `wpcb_commentmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_commentmeta`
--

LOCK TABLES `wpcb_commentmeta` WRITE;
/*!40000 ALTER TABLE `wpcb_commentmeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wpcb_commentmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_comments`
--

DROP TABLE IF EXISTS `wpcb_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_comments`
--

LOCK TABLES `wpcb_comments` WRITE;
/*!40000 ALTER TABLE `wpcb_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `wpcb_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_links`
--

DROP TABLE IF EXISTS `wpcb_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_links`
--

LOCK TABLES `wpcb_links` WRITE;
/*!40000 ALTER TABLE `wpcb_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `wpcb_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_options`
--

DROP TABLE IF EXISTS `wpcb_options`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM AUTO_INCREMENT=43594 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_options`
--

LOCK TABLES `wpcb_options` WRITE;
/*!40000 ALTER TABLE `wpcb_options` DISABLE KEYS */;
INSERT INTO `wpcb_options` VALUES (1,'siteurl','https://restoleads.net/documentation','yes'),(2,'home','https://restoleads.net/documentation','yes'),(3,'blogname','My Blog','yes'),(4,'blogdescription','My WordPress Blog','yes'),(5,'users_can_register','0','yes'),(6,'admin_email','admin@restoleads.net','yes'),(7,'start_of_week','1','yes'),(8,'use_balanceTags','0','yes'),(9,'use_smilies','1','yes'),(10,'require_name_email','1','yes'),(11,'comments_notify','1','yes'),(12,'posts_per_rss','10','yes'),(13,'rss_use_excerpt','0','yes'),(14,'mailserver_url','mail.example.com','yes'),(15,'mailserver_login','login@example.com','yes'),(16,'mailserver_pass','password','yes'),(17,'mailserver_port','110','yes'),(18,'default_category','1','yes'),(19,'default_comment_status','open','yes'),(20,'default_ping_status','open','yes'),(21,'default_pingback_flag','1','yes'),(22,'posts_per_page','10','yes'),(23,'date_format','F j, Y','yes'),(24,'time_format','g:i a','yes'),(25,'links_updated_date_format','F j, Y g:i a','yes'),(26,'comment_moderation','0','yes'),(27,'moderation_notify','1','yes'),(28,'permalink_structure','/%year%/%monthnum%/%day%/%postname%/','yes'),(29,'rewrite_rules','a:232:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:42:\"faq/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?article_category=$matches[1]&feed=$matches[2]\";s:37:\"faq/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?article_category=$matches[1]&feed=$matches[2]\";s:18:\"faq/(.+?)/embed/?$\";s:49:\"index.php?article_category=$matches[1]&embed=true\";s:30:\"faq/(.+?)/page/?([0-9]{1,})/?$\";s:56:\"index.php?article_category=$matches[1]&paged=$matches[2]\";s:12:\"faq/(.+?)/?$\";s:38:\"index.php?article_category=$matches[1]\";s:45:\"pfocat/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:62:\"index.php?manualportfoliocategory=$matches[1]&feed=$matches[2]\";s:40:\"pfocat/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:62:\"index.php?manualportfoliocategory=$matches[1]&feed=$matches[2]\";s:21:\"pfocat/(.+?)/embed/?$\";s:56:\"index.php?manualportfoliocategory=$matches[1]&embed=true\";s:33:\"pfocat/(.+?)/page/?([0-9]{1,})/?$\";s:63:\"index.php?manualportfoliocategory=$matches[1]&paged=$matches[2]\";s:15:\"pfocat/(.+?)/?$\";s:45:\"index.php?manualportfoliocategory=$matches[1]\";s:42:\"doc/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:66:\"index.php?manualdocumentationcategory=$matches[1]&feed=$matches[2]\";s:37:\"doc/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:66:\"index.php?manualdocumentationcategory=$matches[1]&feed=$matches[2]\";s:18:\"doc/(.+?)/embed/?$\";s:60:\"index.php?manualdocumentationcategory=$matches[1]&embed=true\";s:30:\"doc/(.+?)/page/?([0-9]{1,})/?$\";s:67:\"index.php?manualdocumentationcategory=$matches[1]&paged=$matches[2]\";s:12:\"doc/(.+?)/?$\";s:49:\"index.php?manualdocumentationcategory=$matches[1]\";s:41:\"knowledgebase/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:51:\"knowledgebase/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:71:\"knowledgebase/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:66:\"knowledgebase/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:66:\"knowledgebase/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:47:\"knowledgebase/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:30:\"knowledgebase/([^/]+)/embed/?$\";s:42:\"index.php?manual_kb=$matches[1]&embed=true\";s:34:\"knowledgebase/([^/]+)/trackback/?$\";s:36:\"index.php?manual_kb=$matches[1]&tb=1\";s:42:\"knowledgebase/([^/]+)/page/?([0-9]{1,})/?$\";s:49:\"index.php?manual_kb=$matches[1]&paged=$matches[2]\";s:49:\"knowledgebase/([^/]+)/comment-page-([0-9]{1,})/?$\";s:49:\"index.php?manual_kb=$matches[1]&cpage=$matches[2]\";s:38:\"knowledgebase/([^/]+)(?:/([0-9]+))?/?$\";s:48:\"index.php?manual_kb=$matches[1]&page=$matches[2]\";s:30:\"knowledgebase/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:40:\"knowledgebase/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:60:\"knowledgebase/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:55:\"knowledgebase/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:55:\"knowledgebase/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:36:\"knowledgebase/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:41:\"kb/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:61:\"index.php?manualknowledgebasecat=$matches[1]&feed=$matches[2]\";s:36:\"kb/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:61:\"index.php?manualknowledgebasecat=$matches[1]&feed=$matches[2]\";s:17:\"kb/(.+?)/embed/?$\";s:55:\"index.php?manualknowledgebasecat=$matches[1]&embed=true\";s:29:\"kb/(.+?)/page/?([0-9]{1,})/?$\";s:62:\"index.php?manualknowledgebasecat=$matches[1]&paged=$matches[2]\";s:11:\"kb/(.+?)/?$\";s:44:\"index.php?manualknowledgebasecat=$matches[1]\";s:47:\"kb-tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?article_tag=$matches[1]&feed=$matches[2]\";s:42:\"kb-tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?article_tag=$matches[1]&feed=$matches[2]\";s:23:\"kb-tag/([^/]+)/embed/?$\";s:44:\"index.php?article_tag=$matches[1]&embed=true\";s:35:\"kb-tag/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?article_tag=$matches[1]&paged=$matches[2]\";s:17:\"kb-tag/([^/]+)/?$\";s:33:\"index.php?article_tag=$matches[1]\";s:32:\"faqs/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:42:\"faqs/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:62:\"faqs/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"faqs/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"faqs/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:38:\"faqs/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:21:\"faqs/([^/]+)/embed/?$\";s:43:\"index.php?manual_faq=$matches[1]&embed=true\";s:25:\"faqs/([^/]+)/trackback/?$\";s:37:\"index.php?manual_faq=$matches[1]&tb=1\";s:33:\"faqs/([^/]+)/page/?([0-9]{1,})/?$\";s:50:\"index.php?manual_faq=$matches[1]&paged=$matches[2]\";s:40:\"faqs/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?manual_faq=$matches[1]&cpage=$matches[2]\";s:29:\"faqs/([^/]+)(?:/([0-9]+))?/?$\";s:49:\"index.php?manual_faq=$matches[1]&page=$matches[2]\";s:21:\"faqs/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:31:\"faqs/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:51:\"faqs/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:46:\"faqs/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:46:\"faqs/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:27:\"faqs/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:32:\"work/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:42:\"work/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:62:\"work/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"work/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"work/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:38:\"work/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:21:\"work/([^/]+)/embed/?$\";s:49:\"index.php?manual_portfolio=$matches[1]&embed=true\";s:25:\"work/([^/]+)/trackback/?$\";s:43:\"index.php?manual_portfolio=$matches[1]&tb=1\";s:33:\"work/([^/]+)/page/?([0-9]{1,})/?$\";s:56:\"index.php?manual_portfolio=$matches[1]&paged=$matches[2]\";s:40:\"work/([^/]+)/comment-page-([0-9]{1,})/?$\";s:56:\"index.php?manual_portfolio=$matches[1]&cpage=$matches[2]\";s:29:\"work/([^/]+)(?:/([0-9]+))?/?$\";s:55:\"index.php?manual_portfolio=$matches[1]&page=$matches[2]\";s:21:\"work/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:31:\"work/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:51:\"work/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:46:\"work/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:46:\"work/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:27:\"work/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:39:\"documentation/.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:49:\"documentation/.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:69:\"documentation/.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"documentation/.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"documentation/.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:45:\"documentation/.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:28:\"documentation/(.+?)/embed/?$\";s:53:\"index.php?manual_documentation=$matches[1]&embed=true\";s:32:\"documentation/(.+?)/trackback/?$\";s:47:\"index.php?manual_documentation=$matches[1]&tb=1\";s:40:\"documentation/(.+?)/page/?([0-9]{1,})/?$\";s:60:\"index.php?manual_documentation=$matches[1]&paged=$matches[2]\";s:47:\"documentation/(.+?)/comment-page-([0-9]{1,})/?$\";s:60:\"index.php?manual_documentation=$matches[1]&cpage=$matches[2]\";s:36:\"documentation/(.+?)(?:/([0-9]+))?/?$\";s:59:\"index.php?manual_documentation=$matches[1]&page=$matches[2]\";s:43:\"manual_hp_block/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:53:\"manual_hp_block/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:73:\"manual_hp_block/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:68:\"manual_hp_block/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:68:\"manual_hp_block/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:49:\"manual_hp_block/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:32:\"manual_hp_block/([^/]+)/embed/?$\";s:48:\"index.php?manual_hp_block=$matches[1]&embed=true\";s:36:\"manual_hp_block/([^/]+)/trackback/?$\";s:42:\"index.php?manual_hp_block=$matches[1]&tb=1\";s:44:\"manual_hp_block/([^/]+)/page/?([0-9]{1,})/?$\";s:55:\"index.php?manual_hp_block=$matches[1]&paged=$matches[2]\";s:51:\"manual_hp_block/([^/]+)/comment-page-([0-9]{1,})/?$\";s:55:\"index.php?manual_hp_block=$matches[1]&cpage=$matches[2]\";s:40:\"manual_hp_block/([^/]+)(?:/([0-9]+))?/?$\";s:54:\"index.php?manual_hp_block=$matches[1]&page=$matches[2]\";s:32:\"manual_hp_block/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:42:\"manual_hp_block/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:62:\"manual_hp_block/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"manual_hp_block/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"manual_hp_block/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:38:\"manual_hp_block/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:44:\"manual_org_block/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:54:\"manual_org_block/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:74:\"manual_org_block/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"manual_org_block/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"manual_org_block/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:50:\"manual_org_block/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:33:\"manual_org_block/([^/]+)/embed/?$\";s:49:\"index.php?manual_org_block=$matches[1]&embed=true\";s:37:\"manual_org_block/([^/]+)/trackback/?$\";s:43:\"index.php?manual_org_block=$matches[1]&tb=1\";s:45:\"manual_org_block/([^/]+)/page/?([0-9]{1,})/?$\";s:56:\"index.php?manual_org_block=$matches[1]&paged=$matches[2]\";s:52:\"manual_org_block/([^/]+)/comment-page-([0-9]{1,})/?$\";s:56:\"index.php?manual_org_block=$matches[1]&cpage=$matches[2]\";s:41:\"manual_org_block/([^/]+)(?:/([0-9]+))?/?$\";s:55:\"index.php?manual_org_block=$matches[1]&page=$matches[2]\";s:33:\"manual_org_block/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"manual_org_block/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"manual_org_block/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"manual_org_block/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"manual_org_block/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"manual_org_block/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:45:\"manual_tmal_block/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:55:\"manual_tmal_block/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:75:\"manual_tmal_block/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:70:\"manual_tmal_block/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:70:\"manual_tmal_block/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:51:\"manual_tmal_block/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:34:\"manual_tmal_block/([^/]+)/embed/?$\";s:50:\"index.php?manual_tmal_block=$matches[1]&embed=true\";s:38:\"manual_tmal_block/([^/]+)/trackback/?$\";s:44:\"index.php?manual_tmal_block=$matches[1]&tb=1\";s:46:\"manual_tmal_block/([^/]+)/page/?([0-9]{1,})/?$\";s:57:\"index.php?manual_tmal_block=$matches[1]&paged=$matches[2]\";s:53:\"manual_tmal_block/([^/]+)/comment-page-([0-9]{1,})/?$\";s:57:\"index.php?manual_tmal_block=$matches[1]&cpage=$matches[2]\";s:42:\"manual_tmal_block/([^/]+)(?:/([0-9]+))?/?$\";s:56:\"index.php?manual_tmal_block=$matches[1]&page=$matches[2]\";s:34:\"manual_tmal_block/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:44:\"manual_tmal_block/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:64:\"manual_tmal_block/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"manual_tmal_block/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"manual_tmal_block/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:40:\"manual_tmal_block/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}','yes'),(30,'hack_file','0','yes'),(31,'blog_charset','UTF-8','yes'),(32,'moderation_keys','','no'),(33,'active_plugins','a:5:{i:0;s:35:\"redux-framework/redux-framework.php\";i:1;s:13:\"cmb2/init.php\";i:2;s:59:\"kalins-pdf-creation-station/kalins-pdf-creation-station.php\";i:3;s:37:\"manual-framework/manual-framework.php\";i:4;s:23:\"pdf-print/pdf-print.php\";}','yes'),(34,'category_base','','yes'),(35,'ping_sites','http://rpc.pingomatic.com/','yes'),(36,'comment_max_links','2','yes'),(37,'gmt_offset','0','yes'),(38,'default_email_category','1','yes'),(39,'recently_edited','a:4:{i:0;s:96:\"/home/restoleads/public_html/documentation/wp-content/uploads/bws-custom-code/bws-custom-code.js\";i:1;s:97:\"/home/restoleads/public_html/documentation/wp-content/uploads/bws-custom-code/bws-custom-code.php\";i:2;s:97:\"/home/restoleads/public_html/documentation/wp-content/uploads/bws-custom-code/bws-custom-code.css\";i:4;s:0:\"\";}','no'),(40,'template','manual','yes'),(41,'stylesheet','manual','yes'),(2441,'finished_updating_comment_type','1','yes'),(44,'comment_registration','0','yes'),(45,'html_type','text/html','yes'),(46,'use_trackback','0','yes'),(47,'default_role','subscriber','yes'),(48,'db_version','49752','yes'),(49,'uploads_use_yearmonth_folders','1','yes'),(50,'upload_path','','yes'),(51,'blog_public','1','yes'),(52,'default_link_category','2','yes'),(53,'show_on_front','posts','yes'),(54,'tag_base','','yes'),(55,'show_avatars','1','yes'),(56,'avatar_rating','G','yes'),(57,'upload_url_path','','yes'),(58,'thumbnail_size_w','150','yes'),(59,'thumbnail_size_h','150','yes'),(60,'thumbnail_crop','1','yes'),(61,'medium_size_w','300','yes'),(62,'medium_size_h','300','yes'),(63,'avatar_default','mystery','yes'),(64,'large_size_w','1024','yes'),(65,'large_size_h','1024','yes'),(66,'image_default_link_type','none','yes'),(67,'image_default_size','','yes'),(68,'image_default_align','','yes'),(69,'close_comments_for_old_posts','0','yes'),(70,'close_comments_days_old','14','yes'),(71,'thread_comments','1','yes'),(72,'thread_comments_depth','5','yes'),(73,'page_comments','0','yes'),(74,'comments_per_page','50','yes'),(75,'default_comments_page','newest','yes'),(76,'comment_order','asc','yes'),(77,'sticky_posts','a:0:{}','yes'),(78,'widget_categories','a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}','yes'),(79,'widget_text','a:0:{}','yes'),(80,'widget_rss','a:0:{}','yes'),(81,'uninstall_plugins','a:2:{s:59:\"kalins-pdf-creation-station/kalins-pdf-creation-station.php\";s:18:\"kalins_pdf_cleanup\";s:23:\"pdf-print/pdf-print.php\";s:17:\"pdfprnt_uninstall\";}','no'),(82,'timezone_string','','yes'),(83,'page_for_posts','0','yes'),(84,'page_on_front','0','yes'),(85,'default_post_format','0','yes'),(86,'link_manager_enabled','0','yes'),(87,'finished_splitting_shared_terms','1','yes'),(88,'site_icon','0','yes'),(89,'medium_large_size_w','768','yes'),(90,'medium_large_size_h','0','yes'),(91,'wp_page_for_privacy_policy','3','yes'),(92,'show_comments_cookies_opt_in','0','yes'),(93,'initial_db_version','43764','yes'),(94,'wpcb_user_roles','a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}','yes'),(95,'fresh_site','1','yes'),(96,'widget_search','a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}','yes'),(97,'widget_recent-posts','a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}','yes'),(98,'widget_recent-comments','a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}','yes'),(99,'widget_archives','a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}','yes'),(100,'widget_meta','a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}','yes'),(101,'sidebars_widgets','a:15:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:5:\"faq-1\";a:0:{}s:13:\"faq-sidebar-1\";a:0:{}s:17:\"contact-sidebar-1\";a:0:{}s:12:\"kb-sidebar-1\";a:0:{}s:22:\"manual-sidebar-bbpress\";a:0:{}s:25:\"manual-sidebar-bbpress-pg\";a:0:{}s:12:\"footer-box-1\";a:0:{}s:12:\"footer-box-2\";a:0:{}s:12:\"footer-box-3\";a:0:{}s:12:\"footer-box-4\";a:0:{}s:23:\"manual-poftfolio-widget\";a:0:{}s:25:\"manual-woocommerce-widget\";a:0:{}s:13:\"array_version\";i:3;}','yes'),(102,'widget_pages','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(103,'widget_calendar','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(104,'widget_media_audio','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(105,'widget_media_image','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(106,'widget_media_gallery','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(107,'widget_media_video','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(108,'widget_tag_cloud','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(109,'widget_nav_menu','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(110,'widget_custom_html','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(111,'cron','a:9:{i:1693472136;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1693479098;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1693486536;a:2:{s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1693486566;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1693487413;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1693505919;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1693565498;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1693623178;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}s:7:\"version\";i:2;}','yes'),(119,'theme_mods_twentynineteen','a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1548335166;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}','yes'),(2433,'recovery_keys','a:0:{}','yes'),(43592,'_site_transient_timeout_theme_roots','1693470947','no'),(43593,'_site_transient_theme_roots','a:4:{s:6:\"manual\";s:7:\"/themes\";s:14:\"twentynineteen\";s:7:\"/themes\";s:15:\"twentyseventeen\";s:7:\"/themes\";s:13:\"twentysixteen\";s:7:\"/themes\";}','no'),(23634,'_site_transient_update_plugins','O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1693450372;s:8:\"response\";a:6:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:3:\"5.2\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/plugin/akismet.5.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:60:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=2818463\";s:2:\"1x\";s:60:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=2818463\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/akismet/assets/banner-1544x500.png?rev=2900731\";s:2:\"1x\";s:62:\"https://ps.w.org/akismet/assets/banner-772x250.png?rev=2900731\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.8\";s:6:\"tested\";s:5:\"6.3.1\";s:12:\"requires_php\";s:6:\"5.6.20\";}s:13:\"cmb2/init.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:18:\"w.org/plugins/cmb2\";s:4:\"slug\";s:4:\"cmb2\";s:6:\"plugin\";s:13:\"cmb2/init.php\";s:11:\"new_version\";s:6:\"2.10.1\";s:3:\"url\";s:35:\"https://wordpress.org/plugins/cmb2/\";s:7:\"package\";s:47:\"https://downloads.wordpress.org/plugin/cmb2.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:49:\"https://ps.w.org/cmb2/assets/icon.svg?rev=2866672\";s:3:\"svg\";s:49:\"https://ps.w.org/cmb2/assets/icon.svg?rev=2866672\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:60:\"https://ps.w.org/cmb2/assets/banner-1544x500.png?rev=2866672\";s:2:\"1x\";s:59:\"https://ps.w.org/cmb2/assets/banner-772x250.png?rev=2866672\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:5:\"3.8.0\";s:6:\"tested\";s:5:\"5.9.7\";s:12:\"requires_php\";s:3:\"5.2\";}s:47:\"one-click-demo-import/one-click-demo-import.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:35:\"w.org/plugins/one-click-demo-import\";s:4:\"slug\";s:21:\"one-click-demo-import\";s:6:\"plugin\";s:47:\"one-click-demo-import/one-click-demo-import.php\";s:11:\"new_version\";s:5:\"3.1.2\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/one-click-demo-import/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/one-click-demo-import.3.1.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/one-click-demo-import/assets/icon-256x256.png?rev=2506685\";s:2:\"1x\";s:74:\"https://ps.w.org/one-click-demo-import/assets/icon-128x128.png?rev=2506685\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:77:\"https://ps.w.org/one-click-demo-import/assets/banner-1544x500.png?rev=2506685\";s:2:\"1x\";s:76:\"https://ps.w.org/one-click-demo-import/assets/banner-772x250.png?rev=2506685\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.2\";s:6:\"tested\";s:5:\"6.0.5\";s:12:\"requires_php\";s:3:\"5.6\";}s:23:\"pdf-print/pdf-print.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:23:\"w.org/plugins/pdf-print\";s:4:\"slug\";s:9:\"pdf-print\";s:6:\"plugin\";s:23:\"pdf-print/pdf-print.php\";s:11:\"new_version\";s:5:\"2.3.2\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/pdf-print/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/pdf-print.2.3.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:62:\"https://ps.w.org/pdf-print/assets/icon-256x256.gif?rev=2580392\";s:2:\"1x\";s:62:\"https://ps.w.org/pdf-print/assets/icon-128x128.gif?rev=2580392\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/pdf-print/assets/banner-1544x500.jpg?rev=2251897\";s:2:\"1x\";s:64:\"https://ps.w.org/pdf-print/assets/banner-772x250.jpg?rev=2251897\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.6\";s:6:\"tested\";s:5:\"6.3.1\";s:12:\"requires_php\";b:0;}s:31:\"print-o-matic/print-o-matic.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:27:\"w.org/plugins/print-o-matic\";s:4:\"slug\";s:13:\"print-o-matic\";s:6:\"plugin\";s:31:\"print-o-matic/print-o-matic.php\";s:11:\"new_version\";s:6:\"2.1.10\";s:3:\"url\";s:44:\"https://wordpress.org/plugins/print-o-matic/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/print-o-matic.2.1.10.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:66:\"https://ps.w.org/print-o-matic/assets/icon-256x256.png?rev=1224225\";s:2:\"1x\";s:66:\"https://ps.w.org/print-o-matic/assets/icon-128x128.png?rev=1224225\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/print-o-matic/assets/banner-1544x500.jpg?rev=2295201\";s:2:\"1x\";s:68:\"https://ps.w.org/print-o-matic/assets/banner-772x250.jpg?rev=2295201\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.9\";s:6:\"tested\";s:5:\"6.1.3\";s:12:\"requires_php\";s:3:\"7.2\";}s:35:\"redux-framework/redux-framework.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:29:\"w.org/plugins/redux-framework\";s:4:\"slug\";s:15:\"redux-framework\";s:6:\"plugin\";s:35:\"redux-framework/redux-framework.php\";s:11:\"new_version\";s:5:\"4.4.5\";s:3:\"url\";s:46:\"https://wordpress.org/plugins/redux-framework/\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/plugin/redux-framework.4.4.5.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:60:\"https://ps.w.org/redux-framework/assets/icon.svg?rev=2889347\";s:3:\"svg\";s:60:\"https://ps.w.org/redux-framework/assets/icon.svg?rev=2889347\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:70:\"https://ps.w.org/redux-framework/assets/banner-772x250.png?rev=2889347\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.0\";s:6:\"tested\";s:5:\"6.3.1\";s:12:\"requires_php\";s:3:\"7.1\";}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:28:\"w.org/plugins/contact-form-7\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:3:\"5.8\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/contact-form-7.5.8.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:59:\"https://ps.w.org/contact-form-7/assets/icon.svg?rev=2339255\";s:3:\"svg\";s:59:\"https://ps.w.org/contact-form-7/assets/icon.svg?rev=2339255\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/contact-form-7/assets/banner-1544x500.png?rev=860901\";s:2:\"1x\";s:68:\"https://ps.w.org/contact-form-7/assets/banner-772x250.png?rev=880427\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"6.2\";s:6:\"tested\";s:5:\"6.3.1\";s:12:\"requires_php\";s:3:\"7.4\";}s:9:\"hello.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/hello-dolly/assets/banner-1544x500.jpg?rev=2645582\";s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.6\";}}s:7:\"checked\";a:11:{s:19:\"akismet/akismet.php\";s:5:\"4.2.1\";s:13:\"cmb2/init.php\";s:5:\"2.9.0\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:5:\"5.5.3\";s:9:\"hello.php\";s:5:\"1.7.2\";s:59:\"kalins-pdf-creation-station/kalins-pdf-creation-station.php\";s:5:\"4.2.3\";s:37:\"manual-framework/manual-framework.php\";s:3:\"1.5\";s:47:\"one-click-demo-import/one-click-demo-import.php\";s:5:\"3.0.2\";s:23:\"pdf-print/pdf-print.php\";s:5:\"2.3.0\";s:31:\"print-o-matic/print-o-matic.php\";s:6:\"1.7.11\";s:35:\"redux-framework/redux-framework.php\";s:5:\"4.3.5\";s:27:\"js_composer/js_composer.php\";s:5:\"5.4.5\";}}','no'),(23633,'_site_transient_update_themes','O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1693443950;s:7:\"checked\";a:4:{s:6:\"manual\";s:3:\"3.5\";s:14:\"twentynineteen\";s:3:\"2.1\";s:15:\"twentyseventeen\";s:3:\"2.8\";s:13:\"twentysixteen\";s:3:\"2.5\";}s:8:\"response\";a:3:{s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"2.5\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.2.5.zip\";s:8:\"requires\";s:5:\"4.9.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentyseventeen\";a:6:{s:5:\"theme\";s:15:\"twentyseventeen\";s:11:\"new_version\";s:3:\"3.2\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentyseventeen/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentyseventeen.3.2.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:13:\"twentysixteen\";a:6:{s:5:\"theme\";s:13:\"twentysixteen\";s:11:\"new_version\";s:3:\"2.9\";s:3:\"url\";s:43:\"https://wordpress.org/themes/twentysixteen/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/theme/twentysixteen.2.9.zip\";s:8:\"requires\";s:3:\"4.4\";s:12:\"requires_php\";s:5:\"5.2.4\";}}s:9:\"no_update\";a:0:{}s:12:\"translations\";a:0:{}}','no'),(2463,'_transient_health-check-site-status-result','{\"good\":12,\"recommended\":6,\"critical\":1}','yes'),(619,'auto_core_update_notified','a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:20:\"admin@restoleads.net\";s:7:\"version\";s:5:\"5.8.6\";s:9:\"timestamp\";i:1666048032;}','no'),(136,'current_theme','Manual','yes'),(137,'theme_mods_manual','a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;}','yes'),(138,'theme_switched','','yes'),(139,'widget_kb_custom_cat_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(140,'widget_faq_cat_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(141,'widget_kb_cat_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(142,'widget_kb_article_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(143,'widget_kb_single_pg_related_cat_widget','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(151,'redux_version_upgraded_from','3.6.15','yes'),(153,'redux_demo','a:318:{s:23:\"hide-header-logo-status\";b:0;s:26:\"theme-logo-readjust-height\";a:1:{s:6:\"Height\";s:2:\"35\";}s:30:\"theme-logo-readjust-margin-top\";a:1:{s:6:\"Height\";s:2:\"-6\";}s:17:\"theme-sticky-menu\";b:0;s:33:\"theme-logo-readjust-sticky-height\";a:1:{s:6:\"Height\";s:2:\"27\";}s:37:\"theme-logo-readjust-sticky-margin-top\";a:1:{s:6:\"Height\";s:5:\"-18px\";}s:16:\"theme-social-box\";b:1;s:31:\"theme-social-box-mailto-subject\";s:12:\"Awesome Post\";s:36:\"theme-social-share-displaycrl-status\";a:6:{s:7:\"twitter\";b:1;s:8:\"facebook\";b:1;s:9:\"pinterest\";b:1;s:11:\"google-plus\";b:1;s:5:\"email\";b:1;s:8:\"linkedin\";b:1;}s:19:\"attached-file-title\";s:14:\"Attached Files\";s:18:\"attached-file-type\";s:9:\"File Type\";s:18:\"attached-file-size\";s:9:\"File Size\";s:22:\"attached-file-download\";s:8:\"Download\";s:20:\"yes-no-above-message\";s:17:\"Was this helpful?\";s:19:\"yes-user-input-text\";s:3:\"Yes\";s:18:\"no-user-input-text\";s:2:\"No\";s:13:\"already-voted\";s:13:\"already voted\";s:37:\"theme-responsive-bar-icon-replacement\";b:0;s:42:\"theme-responsive-bar-icon-replacement-text\";s:4:\"Menu\";s:21:\"theme-typography-body\";a:6:{s:5:\"color\";s:7:\"#424242\";s:9:\"font-size\";s:2:\"14\";s:11:\"font-family\";s:9:\"Open Sans\";s:11:\"line-height\";s:3:\"1.4\";s:14:\"letter-spacing\";s:3:\"0.3\";s:6:\"google\";b:1;}s:20:\"theme-typography-nav\";a:2:{s:11:\"font-family\";s:7:\"Raleway\";s:6:\"google\";b:1;}s:19:\"theme-h1-typography\";a:8:{s:10:\"font-style\";s:3:\"800\";s:11:\"font-family\";s:7:\"Raleway\";s:6:\"google\";b:1;s:9:\"font-size\";s:2:\"36\";s:11:\"line-height\";s:2:\"40\";s:14:\"text-transform\";s:4:\"none\";s:14:\"letter-spacing\";s:3:\"0.2\";s:5:\"color\";s:7:\"#363d40\";}s:19:\"theme-h2-typography\";a:8:{s:10:\"font-style\";s:3:\"800\";s:11:\"font-family\";s:7:\"Raleway\";s:6:\"google\";b:1;s:9:\"font-size\";s:2:\"31\";s:11:\"line-height\";s:2:\"35\";s:14:\"text-transform\";s:4:\"none\";s:14:\"letter-spacing\";s:3:\"0.2\";s:5:\"color\";s:7:\"#626363\";}s:19:\"theme-h3-typography\";a:8:{s:10:\"font-style\";s:3:\"700\";s:11:\"font-family\";s:7:\"Raleway\";s:6:\"google\";b:1;s:9:\"font-size\";s:2:\"26\";s:11:\"line-height\";s:2:\"34\";s:14:\"text-transform\";s:4:\"none\";s:14:\"letter-spacing\";s:3:\"0.2\";s:5:\"color\";s:7:\"#585858\";}s:19:\"theme-h4-typography\";a:8:{s:10:\"font-style\";s:3:\"700\";s:11:\"font-family\";s:7:\"Raleway\";s:6:\"google\";b:1;s:9:\"font-size\";s:2:\"21\";s:11:\"line-height\";s:2:\"24\";s:14:\"text-transform\";s:4:\"none\";s:14:\"letter-spacing\";s:3:\"0.2\";s:5:\"color\";s:7:\"#585858\";}s:19:\"theme-h5-typography\";a:8:{s:10:\"font-style\";s:3:\"700\";s:11:\"font-family\";s:7:\"Raleway\";s:6:\"google\";b:1;s:9:\"font-size\";s:2:\"16\";s:11:\"line-height\";s:2:\"20\";s:14:\"text-transform\";s:4:\"none\";s:14:\"letter-spacing\";s:3:\"0.5\";s:5:\"color\";s:7:\"#585858\";}s:19:\"theme-h6-typography\";a:8:{s:10:\"font-style\";s:3:\"700\";s:11:\"font-family\";s:7:\"Raleway\";s:6:\"google\";b:1;s:9:\"font-size\";s:2:\"14\";s:11:\"line-height\";s:2:\"20\";s:14:\"text-transform\";s:4:\"none\";s:14:\"letter-spacing\";s:3:\"0.2\";s:5:\"color\";s:7:\"#585858\";}s:37:\"target-display-search-box-on-menu-bar\";s:0:\"\";s:23:\"activate-hamburger-menu\";b:0;s:31:\"activate-search-box-on-menu-bar\";b:0;s:37:\"replace-search-design-with-modern-bar\";b:0;s:24:\"manual-global-link-color\";a:3:{s:7:\"regular\";s:7:\"#6C6C6C\";s:5:\"hover\";s:7:\"#46b289\";s:6:\"active\";s:7:\"#B5B5B5\";}s:24:\"manual-global-color-link\";a:2:{s:5:\"color\";s:7:\"#46b289\";s:5:\"alpha\";s:1:\"1\";}s:30:\"manual-global-color-link-hover\";a:2:{s:5:\"color\";s:7:\"#333333\";s:5:\"alpha\";s:1:\"1\";}s:26:\"manual-global-color-botton\";a:2:{s:5:\"color\";s:7:\"#46b289\";s:5:\"alpha\";s:1:\"1\";}s:32:\"manual-global-color-botton-hover\";a:2:{s:5:\"color\";s:7:\"#47C494\";s:5:\"alpha\";s:1:\"1\";}s:23:\"manual-hover-icon-color\";a:2:{s:5:\"color\";s:7:\"#47C494\";s:5:\"alpha\";s:1:\"1\";}s:23:\"first-level-menu-weight\";s:3:\"600\";s:26:\"first-level-menu-font-size\";i:13;s:31:\"first-level-menu-letter-spacing\";s:5:\"0.9px\";s:31:\"first-level-menu-text-transform\";s:9:\"uppercase\";s:27:\"first-level-menu-text-color\";a:3:{s:7:\"regular\";s:7:\"#181818\";s:5:\"hover\";s:7:\"#5e5e5e\";s:6:\"active\";s:4:\"#ccc\";}s:38:\"first-level-menu-text-color-for-img-bg\";a:3:{s:7:\"regular\";s:7:\"#ffffff\";s:5:\"hover\";s:7:\"#d8d8d8\";s:6:\"active\";s:4:\"#ccc\";}s:33:\"menu-inner-level-background-color\";s:7:\"#262626\";s:23:\"menu-inner-level-weight\";s:3:\"600\";s:26:\"menu-inner-level-font-size\";i:11;s:36:\"menu-inner-level-menu-letter-spacing\";s:5:\"0.9px\";s:40:\"menu-inner-level-menu-letter-line-height\";s:4:\"16px\";s:36:\"menu-inner-level-menu-text-transform\";s:9:\"uppercase\";s:27:\"menu-inner-level-text-color\";a:3:{s:7:\"regular\";s:7:\"#9d9d9d\";s:5:\"hover\";s:7:\"#FFFFFF\";s:6:\"active\";s:4:\"#ccc\";}s:42:\"mobile-bgackground-holder-background-color\";s:7:\"#F9F9F9\";s:33:\"mobile-first-level-menu-font-size\";i:12;s:30:\"mobile-first-level-menu-weight\";s:3:\"700\";s:38:\"mobile-first-level-menu-letter-spacing\";s:5:\"0.9px\";s:38:\"mobile-first-level-menu-text-transform\";s:9:\"uppercase\";s:34:\"mobile-first-level-menu-text-color\";a:3:{s:7:\"regular\";s:7:\"#5B5B5B\";s:5:\"hover\";s:7:\"#929191\";s:6:\"active\";s:4:\"#ccc\";}s:33:\"mobile-menu-inner-level-font-size\";i:11;s:30:\"mobile-menu-inner-level-weight\";s:3:\"600\";s:43:\"mobile-menu-inner-level-menu-letter-spacing\";s:5:\"0.9px\";s:43:\"mobile-menu-inner-level-menu-text-transform\";s:9:\"uppercase\";s:47:\"mobile-menu-inner-level-menu-letter-line-height\";s:4:\"28px\";s:34:\"mobile-menu-inner-level-text-color\";a:3:{s:7:\"regular\";s:7:\"#8E8E8E\";s:5:\"hover\";s:7:\"#504f4f\";s:6:\"active\";s:4:\"#ccc\";}s:39:\"target-search-bar-display-on-the-header\";s:0:\"\";s:33:\"activate-search-bar-on-the-header\";b:0;s:14:\"theme-nav-type\";s:1:\"2\";s:16:\"apply-nav-border\";s:1:\"0\";s:22:\"apply-nav-border-color\";a:2:{s:5:\"color\";s:7:\"#ffffff\";s:5:\"alpha\";s:2:\".4\";}s:20:\"apply-nav-background\";s:1:\"0\";s:26:\"apply-nav-background-color\";a:2:{s:5:\"color\";s:7:\"#3a3a40\";s:5:\"alpha\";s:2:\".2\";}s:20:\"apply-nav-box-shadow\";s:1:\"0\";s:37:\"default-header-sytle-backgorund-image\";b:0;s:33:\"header-opacity-uploadimage-global\";s:1:\"1\";s:34:\"header-uploadimage-parallax-effect\";s:1:\"0\";s:26:\"header-background-position\";s:13:\"center center\";s:37:\"default-header-sytle-background-color\";s:7:\"#F8F8F8\";s:32:\"header-force-white-logo-and-text\";s:1:\"0\";s:27:\"default-header-sytle-height\";i:120;s:25:\"default-header-text-align\";s:6:\"center\";s:30:\"default-top-header-title-color\";s:7:\"#4d515c\";s:30:\"default-header-title-font-size\";i:36;s:32:\"default-header-title-font-weight\";s:3:\"400\";s:35:\"default-header-title-text-transform\";s:10:\"capitalize\";s:40:\"default-header-title-font-letter-spacing\";i:0;s:33:\"default-top-header-subtitle-color\";s:7:\"#666970\";s:33:\"default-header-subtitle-font-size\";i:18;s:35:\"default-header-subtitle-font-weight\";s:3:\"400\";s:38:\"default-header-subtitle-text-transform\";s:4:\"none\";s:43:\"default-header-subtitle-font-letter-spacing\";i:0;s:35:\"default-top-header-breadcrumb-color\";s:7:\"#919191\";s:40:\"default-top-header-breadcrumb-link-color\";a:3:{s:7:\"regular\";s:7:\"#919191\";s:5:\"hover\";s:7:\"#636363\";s:6:\"active\";s:4:\"#ccc\";}s:40:\"default-header-breadcrumb-text-transform\";s:10:\"capitalize\";s:40:\"default-header-breadcrumb-letter-spacing\";i:0;s:35:\"default-header-breadcrumb-font-size\";i:14;s:37:\"default-header-breadcrumb-font-weight\";s:3:\"400\";s:33:\"default-header-breadcrumb-padding\";i:0;s:35:\"theme_header_treanding_search_color\";s:7:\"#989CA6\";s:40:\"theme_header_treanding_search_link_color\";a:3:{s:7:\"regular\";s:7:\"#B5B5B5\";s:5:\"hover\";s:7:\"#888F9E\";s:6:\"active\";s:7:\"#B5B5B5\";}s:28:\"theme_footer_widget_bg_color\";s:7:\"#252525\";s:31:\"theme_footer_widget_title_color\";s:7:\"#DDDDDD\";s:30:\"theme_footer_widget_text_color\";s:7:\"#919191\";s:35:\"theme_footer_widget_text_link_color\";a:3:{s:7:\"regular\";s:7:\"#919191\";s:5:\"hover\";s:7:\"#BEBCBC\";s:6:\"active\";s:4:\"#ccc\";}s:28:\"theme_footer_social_bg_color\";s:7:\"#1b1b1b\";s:30:\"theme_footer_social_text_color\";s:7:\"#828282\";s:30:\"theme_footer_social_link_color\";a:3:{s:7:\"regular\";s:7:\"#9E9D9D\";s:5:\"hover\";s:7:\"#C4C4C4\";s:6:\"active\";s:4:\"#ccc\";}s:35:\"theme_footer_social_icon_link_color\";a:3:{s:7:\"regular\";s:7:\"#7E7E7E\";s:5:\"hover\";s:7:\"#FFFFFF\";s:6:\"active\";s:4:\"#ccc\";}s:21:\"go_up_arrow_font_size\";i:24;s:22:\"go_up_arrow_icon_style\";s:14:\"fa fa-arrow-up\";s:23:\"manual-go-up-icon-color\";a:2:{s:5:\"color\";s:7:\"#b0b0b0\";s:5:\"alpha\";s:1:\"1\";}s:19:\"portfolio-slug-name\";s:4:\"work\";s:23:\"portfolio-cat-slug-name\";s:6:\"pfocat\";s:30:\"portfolio-record-display-order\";s:1:\"2\";s:33:\"portfolio-record-display-order-by\";s:4:\"date\";s:26:\"portfolio-x-posts-per-page\";s:1:\"8\";s:24:\"portfolio-comment-status\";b:0;s:30:\"portfolio-next-previous-status\";b:0;s:12:\"kb-slug-name\";s:13:\"knowledgebase\";s:16:\"kb-cat-slug-name\";s:2:\"kb\";s:18:\"kb-breadcrumb-name\";s:14:\"Knowledge Base\";s:29:\"kb-breadcrumb-custom-home-url\";s:0:\"\";s:16:\"kb-tag-slug-name\";s:6:\"kb-tag\";s:24:\"kb-home-page-allow-child\";b:0;s:24:\"kb-no-of-records-per-cat\";s:1:\"5\";s:25:\"kb-cat-page-display-order\";s:1:\"2\";s:28:\"kb-cat-page-display-order-by\";s:4:\"date\";s:20:\"kb-cat-display-order\";s:1:\"2\";s:23:\"kb-cat-display-order-by\";s:4:\"name\";s:24:\"kb-hide-notification-bar\";b:1;s:34:\"kb-cat-page-access-control-message\";s:78:\"You do not have sufficient permissions to access this Knowledge-base Category.\";s:15:\"kb-cat-view-all\";s:8:\"View All\";s:35:\"all-child-cat-post-in-root-category\";b:0;s:21:\"kb-cat-sidebar-status\";b:0;s:27:\"kb-cat-header-search-status\";b:0;s:31:\"kb-cat-header-breadcrumb-status\";b:0;s:41:\"knowledgebase-cat-quick-stats-under-title\";b:0;s:41:\"knowledgebase-cat-disable-doc-author-name\";b:1;s:32:\"kbcat-header-background-position\";s:13:\"center center\";s:26:\"kbcat-apply-nav-background\";s:1:\"1\";s:39:\"kbcat-header-opacity-uploadimage-global\";s:0:\"\";s:19:\"kbcat-header-height\";i:80;s:40:\"kb-single-pg-apply-category-image-status\";b:0;s:37:\"kb-single-page-access-control-message\";s:77:\"You do not have sufficient permissions to access this Knowledge-base Article.\";s:25:\"kb-single-pg-print-status\";b:1;s:33:\"kb-single-pg-header-search-status\";b:0;s:37:\"kb-single-pg-header-breadcrumb-status\";b:0;s:17:\"kb-comment-status\";b:0;s:28:\"kb-comment-box-on-thumbsdown\";b:0;s:30:\"kb-cat-sidebar-singlepg-status\";b:0;s:31:\"kb-single-page-sidebar-position\";s:5:\"right\";s:31:\"kb-singlepg-publish-date-status\";b:1;s:32:\"kb-singlepg-modified-date-status\";b:1;s:26:\"kb-disable-doc-author-name\";b:1;s:24:\"kb-single-post-user-name\";s:13:\"user_nicename\";s:37:\"knowledgebase-quick-stats-under-title\";b:0;s:33:\"knowledgebase-social-share-status\";b:0;s:35:\"knowledgebase-voting-buttons-status\";b:0;s:32:\"knowledgebase-voting-login-users\";b:0;s:22:\"kb-related-post-status\";b:1;s:21:\"kb-related-post-title\";s:16:\"Related Articles\";s:24:\"kb-related-post-per-page\";s:1:\"6\";s:13:\"doc-slug-name\";s:13:\"documentation\";s:17:\"doc-cat-slug-name\";s:3:\"doc\";s:19:\"doc-breadcrumb-name\";s:13:\"Documentation\";s:30:\"doc-breadcrumb-custom-home-url\";s:0:\"\";s:34:\"documentation-record-display-order\";s:3:\"ASC\";s:37:\"documentation-record-display-order-by\";s:10:\"menu_order\";s:43:\"documentation-category-record-display-order\";s:3:\"ASC\";s:46:\"documentation-category-record-display-order-by\";s:4:\"name\";s:30:\"documentation-sidebar-position\";s:4:\"left\";s:37:\"documentation-notification-bar-global\";b:1;s:25:\"documentation-expand-text\";s:10:\"Expand All\";s:27:\"documentation-collapse-text\";s:12:\"Collapse All\";s:50:\"documentation-root-category-access-control-message\";s:67:\"You do not have sufficient permissions to access this documentation\";s:42:\"documentation-disable-search-category-page\";b:0;s:46:\"documentation-disable-breadcrumb-category-page\";b:0;s:30:\"doc-header-background-position\";s:13:\"center center\";s:48:\"documentation-apply-nav-background-category-page\";s:1:\"1\";s:61:\"documentation-header-opacity-uploadimage-global-category-page\";s:0:\"\";s:41:\"documentation-header-height-category-page\";i:80;s:48:\"documentation-single-page-access-control-message\";s:76:\"You do not have sufficient permissions to access this documentation Article.\";s:35:\"documentation-single-post-user-name\";s:13:\"user_nicename\";s:37:\"documentation-disable-doc-author-name\";b:1;s:28:\"documentation-comment-status\";b:0;s:36:\"documentation-single-pg-print-status\";b:1;s:37:\"documentation-quick-stats-under-title\";b:0;s:33:\"documentation-social-share-status\";b:0;s:35:\"documentation-voting-buttons-status\";b:0;s:32:\"documentation-voting-login-users\";b:0;s:42:\"documentation-singlepg-publish-date-status\";b:1;s:43:\"documentation-singlepg-modified-date-status\";b:1;s:33:\"documentation-related-post-status\";b:0;s:32:\"documentation-related-post-title\";s:16:\"Related Articles\";s:35:\"documentation-related-post-per-page\";s:1:\"6\";s:36:\"documentation-search-redirect-status\";b:0;s:32:\"documentation-hash-search-status\";b:1;s:34:\"documentation-menu-scroller-status\";b:1;s:42:\"documentation-scroll-after-menu-height-new\";i:401;s:37:\"activate_js_call_after_ajax_page_load\";b:0;s:33:\"js_code_call_after_ajax_page_load\";s:202:\"jQuery(document).ready(function() { \r\n\"use strict\";\r\n	    jQuery( document ).on(\"executeJSCodeOnAjaxCallDocPost\", function(event, data){\r\n		  // YOUR JS CODE OVER HERE...\r\n		  //alert(123);\r\n		 });\r\n});\";s:28:\"fix_documentation_busted_msg\";b:0;s:25:\"manual-live-search-status\";b:1;s:32:\"manual-live-search-icon-bouncein\";b:0;s:41:\"manual-live-search-post-navigation-status\";b:1;s:29:\"global-search-text-paceholder\";s:44:\"Have a question? Ask or enter a search term.\";s:34:\"global-flip-search-text-paceholder\";s:31:\"Please Let Us Know Your Problem\";s:36:\"global-buttom-search-text-paceholder\";s:6:\"Search\";s:37:\"global-showall-search-text-paceholder\";s:16:\"Show All Results\";s:38:\"global-noresult-search-text-paceholder\";s:10:\"No Results\";s:34:\"manual-trending-live-search-status\";b:0;s:20:\"manual-trending-text\";s:18:\"Trending searches:\";s:33:\"manual-three-trending-search-text\";a:3:{s:16:\"Search keyword 1\";s:0:\"\";s:16:\"Search keyword 2\";s:0:\"\";s:16:\"Search keyword 3\";s:0:\"\";}s:39:\"manual-default-search-type-multi-select\";a:5:{i:0;s:4:\"post\";i:1;s:9:\"manual_kb\";i:2;s:10:\"manual_faq\";i:3;s:16:\"manual_portfolio\";i:4;s:20:\"manual_documentation\";}s:39:\"manual-trending-post-type-search-status\";b:1;s:54:\"manual-trending-post-type-search-status-on-forum-pages\";b:0;s:36:\"manual-search-post-type-multi-select\";a:6:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:9:\"manual_kb\";i:3;s:10:\"manual_faq\";i:4;s:16:\"manual_portfolio\";i:5;s:20:\"manual_documentation\";}s:35:\"manual-post-type-search-text-inital\";s:8:\"All Site\";s:35:\"manual-post-type-search-dropdown-kb\";s:14:\"Knowledge Base\";s:46:\"manual-post-type-search-dropdown-documentation\";s:13:\"Documentation\";s:42:\"manual-post-type-search-dropdown-portfolio\";s:9:\"Portfolio\";s:36:\"manual-post-type-search-dropdown-faq\";s:4:\"FAQs\";s:39:\"manual-post-type-search-dropdown-forums\";s:6:\"Forums\";s:38:\"manual-post-type-search-dropdown-media\";s:5:\"Media\";s:37:\"manual-post-type-search-dropdown-page\";s:4:\"Page\";s:37:\"manual-post-type-search-dropdown-post\";s:4:\"Post\";s:29:\"searchpg-records-publish-date\";b:1;s:28:\"searchpg-records-author-name\";b:1;s:31:\"searchpg-records-post-user-name\";s:13:\"user_nicename\";s:29:\"searchpg-display-post-content\";b:1;s:42:\"searchpg-display-post-content-on-post-type\";a:2:{i:0;s:9:\"manual_kb\";i:1;s:20:\"manual_documentation\";}s:39:\"searchpg-display-post-content-character\";s:3:\"200\";s:24:\"search-page-header-title\";s:14:\"Search Results\";s:28:\"search-page-header-sub-title\";s:14:\"your search of\";s:36:\"search-page-header-search-bar-status\";b:1;s:33:\"search-header-background-position\";s:13:\"center center\";s:27:\"search-apply-nav-background\";s:1:\"0\";s:40:\"search-header-opacity-uploadimage-global\";s:0:\"\";s:20:\"search-header-height\";i:111;s:39:\"blog_single_page_global_header_settings\";b:0;s:33:\"blog_featured_image_on_the_header\";b:0;s:27:\"blog_single_title_on_header\";b:0;s:33:\"blog_single_title_on_content_area\";b:1;s:28:\"blog_single_page_icon_format\";b:0;s:32:\"blog_single_breadcrumb_on_header\";b:1;s:31:\"blog_single_social_share_status\";b:1;s:26:\"blog_single_sidebar_status\";b:1;s:39:\"blog_single_page_sidebar_center_content\";b:0;s:25:\"blog-apply-nav-background\";s:1:\"1\";s:38:\"blog-header-opacity-uploadimage-global\";s:1:\"1\";s:18:\"blog-header-height\";i:135;s:37:\"activate-vc-inside-ajax-load-page-doc\";b:0;s:17:\"faq-display-order\";s:1:\"2\";s:20:\"faq-display-order-by\";s:4:\"date\";s:26:\"faq-display-sidebar-status\";b:0;s:28:\"faq-sidebar-display-position\";s:4:\"left\";s:24:\"faq-display-social-share\";b:1;s:28:\"faq-cat-header-search-status\";b:0;s:32:\"faq-cat-header-breadcrumb-status\";b:0;s:24:\"faq-expand-collapse-text\";s:21:\"Expand / Collapse All\";s:35:\"faq-cat-page-access-control-message\";s:67:\"You do not have sufficient permissions to access this FAQ Category.\";s:38:\"faq-apply-nav-background-category-page\";s:1:\"1\";s:51:\"faq-header-opacity-uploadimage-global-category-page\";s:0:\"\";s:31:\"faq-header-height-category-page\";i:111;s:30:\"faq-typography-title-overwrite\";b:1;s:28:\"faq-custom-title-font-weight\";s:3:\"600\";s:26:\"faq-custom-title-font-size\";i:19;s:31:\"faq-custom-title-text-transform\";s:4:\"none\";s:24:\"home-404-body-main-title\";s:32:\"Oops! That page can’t be found\";s:33:\"home-404-body-main-subtitle-title\";s:69:\"It looks like nothing was found at this location. Maybe try a search?\";s:27:\"404-notofication-bar-status\";b:1;s:19:\"home-404-main-title\";s:20:\"404 - Page NOT Found\";s:26:\"home-404-search-bar-status\";b:0;s:30:\"404-header-background-position\";s:13:\"center center\";s:24:\"404-apply-nav-background\";s:1:\"0\";s:37:\"404-header-opacity-uploadimage-global\";s:0:\"\";s:17:\"404-header-height\";i:111;s:33:\"home-switch-to-page-header-status\";b:1;s:22:\"home-header-main-title\";s:35:\"Beautiful Design, Unmatched Support\";s:28:\"home-header-main-title-color\";s:7:\"#FFFFFF\";s:21:\"home-header-sub-title\";s:87:\"Welcome to our support center, the place to be if you have questions or need assistance\";s:27:\"home-header-sub-title-color\";s:7:\"#FFFFFF\";s:23:\"home-search-form-status\";b:1;s:30:\"home-header-background-padding\";s:3:\"170\";s:24:\"home-help-section-status\";b:1;s:35:\"home-help-section-mindisplay-blocks\";s:1:\"4\";s:28:\"home-help-section-title-main\";s:28:\"Browse Suitable Help Section\";s:27:\"home-help-section-msg-short\";s:109:\"Easily create Documentation, Knowledge-base, FAQ, Forum and more using page layouts and the tools we provide.\";s:14:\"de-message-bar\";b:1;s:22:\"message-bar-main-title\";s:44:\"Didn\'t find the question you were searching?\";s:21:\"message-bar-sub-title\";s:77:\"Loaded with awesome features like Documentation, Knowledgebase, Forum & more!\";s:31:\"message-bar-bottom-display-text\";s:15:\"Go To Live Chat\";s:21:\"home-org-block-status\";b:1;s:25:\"home-org-block-main-title\";s:18:\"Why People Love Us\";s:24:\"home-org-block-sub-title\";s:77:\"Loaded with awesome features like Documentation, Knowledgebase, Forum & more!\";s:24:\"home-testimonials-status\";b:1;s:18:\"home-funact-status\";b:1;s:22:\"home-funact-main-title\";s:26:\"Something you dont know...\";s:21:\"home-funact-sub-title\";s:77:\"Loaded with awesome features like Documentation, Knowledgebase, Forum & more!\";s:20:\"home-funact-sortable\";a:4:{s:8:\"Text One\";s:15:\"Happy Customers\";s:8:\"Text Two\";s:8:\"Projects\";s:10:\"Text Three\";s:17:\"Satisfied Clients\";s:9:\"Text Four\";s:14:\"Problem Solved\";}s:23:\"home-funact-no-sortable\";a:4:{s:8:\"Text One\";s:0:\"\";s:8:\"Text Two\";s:0:\"\";s:10:\"Text Three\";s:0:\"\";s:9:\"Text Four\";s:0:\"\";}s:20:\"footer-widget-status\";b:0;s:30:\"footer-social-copyright-status\";b:0;s:17:\"theme-footer-type\";s:1:\"2\";s:26:\"footer-notification-status\";b:1;s:32:\"footer-notification-bar-bg-color\";a:2:{s:5:\"color\";s:7:\"#5AA773\";s:5:\"alpha\";s:1:\"1\";}s:35:\"footer-notification-bar-text-margin\";i:1;s:37:\"theme_footer_noof_section_widget_area\";i:4;s:27:\"footer-disable-social-icons\";b:0;s:32:\"footer-disable-copyright-section\";b:0;s:18:\"manual-forum-title\";s:15:\"Community Forum\";s:21:\"manual-forum-subtitle\";s:59:\"receive professional support and assistance with any issues\";s:18:\"bbpress_breadcrumb\";b:0;s:25:\"bbpress_breadcrumb_status\";b:1;s:21:\"bbpress_search_status\";b:1;s:27:\"manual-forum-yes-no-sidebar\";s:1:\"2\";s:20:\"manual-forum-message\";s:0:\"\";s:34:\"bbpress-header-background-position\";s:13:\"center center\";s:28:\"bbpress-apply-nav-background\";s:1:\"0\";s:41:\"bbpress-header-opacity-uploadimage-global\";s:0:\"\";s:21:\"bbpress-header-height\";i:111;}','yes'),(154,'redux_demo-transients','a:2:{s:14:\"changed_values\";a:0:{}s:9:\"last_save\";i:1548335229;}','yes'),(161,'manual_theme_framework_version','1.5','yes'),(166,'manualdocumentationcategory_children','a:0:{}','yes'),(167,'doc_cat_check_login_2','','yes'),(168,'doc_cat_user_role_2','','yes'),(169,'doc_cat_login_message_2','','yes'),(172,'category_children','a:0:{}','yes'),(2450,'can_compress_scripts','0','no'),(2434,'admin_email_lifespan','1659860242','yes'),(2435,'disallowed_keys','','no'),(2436,'comment_previously_approved','1','yes'),(2437,'auto_plugin_theme_update_emails','a:0:{}','no'),(2438,'auto_update_core_dev','enabled','yes'),(2439,'auto_update_core_minor','enabled','yes'),(2440,'auto_update_core_major','unset','yes'),(2442,'db_upgraded','','yes'),(5349,'https_detection_errors','a:1:{s:23:\"ssl_verification_failed\";a:1:{i:0;s:24:\"SSL verification failed.\";}}','yes'),(5355,'wp_force_deactivated_plugins','a:0:{}','yes'),(6085,'widget_pdfprnt_buttons','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(6086,'bstwbsftwppdtplgns_options','a:1:{s:8:\"bws_menu\";a:1:{s:7:\"version\";a:1:{s:23:\"pdf-print/pdf-print.php\";s:5:\"2.4.1\";}}}','yes'),(6087,'pdfprnt_options','a:27:{s:21:\"plugin_option_version\";s:5:\"2.3.0\";s:17:\"button_post_types\";a:2:{s:3:\"pdf\";a:9:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:9:\"manual_kb\";i:3;s:20:\"manual_documentation\";i:4;s:15:\"manual_hp_block\";i:5;s:16:\"manual_org_block\";i:6;s:14:\"pdfprnt_search\";i:7;s:16:\"pdfprnt_archives\";i:8;s:12:\"pdfprnt_blog\";}s:5:\"print\";a:9:{i:0;s:4:\"post\";i:1;s:4:\"page\";i:2;s:9:\"manual_kb\";i:3;s:20:\"manual_documentation\";i:4;s:15:\"manual_hp_block\";i:5;s:16:\"manual_org_block\";i:6;s:14:\"pdfprnt_search\";i:7;s:16:\"pdfprnt_archives\";i:8;s:12:\"pdfprnt_blog\";}}s:16:\"buttons_position\";s:9:\"top-right\";s:15:\"use_default_css\";i:1;s:14:\"use_custom_css\";i:0;s:15:\"custom_css_code\";s:0:\"\";s:12:\"do_shorcodes\";i:1;s:13:\"disable_links\";i:0;s:12:\"remove_links\";i:0;s:17:\"show_print_window\";i:0;s:16:\"additional_fonts\";i:84;s:10:\"show_title\";i:1;s:19:\"show_featured_image\";i:0;s:11:\"show_author\";i:0;s:9:\"show_date\";i:0;s:19:\"featured_image_size\";s:9:\"thumbnail\";s:12:\"button_image\";a:2:{s:3:\"pdf\";a:2:{s:4:\"type\";s:7:\"default\";s:9:\"image_src\";s:80:\"https://restoleads.net/documentation/wp-content/plugins/pdf-print/images/pdf.png\";}s:5:\"print\";a:2:{s:4:\"type\";s:7:\"default\";s:9:\"image_src\";s:82:\"https://restoleads.net/documentation/wp-content/plugins/pdf-print/images/print.png\";}}s:12:\"button_title\";a:2:{s:3:\"pdf\";s:0:\"\";s:5:\"print\";s:0:\"\";}s:13:\"pdf_page_size\";s:2:\"A4\";s:12:\"image_to_pdf\";i:0;s:11:\"pdf_margins\";a:4:{s:4:\"left\";i:15;s:5:\"right\";i:15;s:3:\"top\";i:16;s:6:\"bottom\";i:16;}s:13:\"first_install\";i:1644308396;s:22:\"suggest_feature_banner\";i:1;s:11:\"file_action\";s:8:\"download\";s:13:\"enabled_roles\";a:6:{s:13:\"administrator\";i:1;s:6:\"editor\";i:1;s:6:\"author\";i:1;s:11:\"contributor\";i:1;s:10:\"subscriber\";i:1;s:12:\"unauthorized\";i:1;}s:20:\"mpdf_library_version\";s:5:\"8.0.8\";s:19:\"go_settings_counter\";i:1;}','yes'),(5971,'recently_activated','a:0:{}','yes'),(5347,'widget_block','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(5978,'widget_kalinspdfcreationstation','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),(5979,'kalins_pdf_admin_options','O:8:\"stdClass\":24:{s:11:\"headerTitle\";s:12:\"[post_title]\";s:9:\"headerSub\";s:0:\"\";s:10:\"beforePage\";s:21:\"<h1>[post_title]</h1>\";s:10:\"beforePost\";s:21:\"<h1>[post_title]</h1>\";s:9:\"afterPage\";s:0:\"\";s:9:\"afterPost\";s:0:\"\";s:9:\"titlePage\";s:0:\"\";s:9:\"finalPage\";s:0:\"\";s:8:\"fontSize\";i:12;s:13:\"includeImages\";b:1;s:13:\"runShortcodes\";b:0;s:10:\"runFilters\";b:1;s:14:\"convertYoutube\";b:1;s:12:\"convertVimeo\";b:1;s:10:\"convertTed\";b:1;s:12:\"autoGenerate\";b:1;s:8:\"showLink\";s:3:\"top\";s:15:\"filenameByTitle\";b:1;s:11:\"showOnMulti\";b:1;s:8:\"linkText\";s:28:\"Download [post_title] as PDF\";s:10:\"beforeLink\";s:25:\"<br/><p align=\"right\">-- \";s:9:\"afterLink\";s:12:\" --</p><br/>\";s:9:\"doCleanup\";b:1;s:9:\"wordCount\";i:0;}','yes'),(35959,'_site_transient_update_core','O:8:\"stdClass\":4:{s:7:\"updates\";a:7:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.3.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.3.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.3.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.3.1-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.3.1\";s:7:\"version\";s:5:\"6.3.1\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";}i:1;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.3.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.3.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.3.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.3.1-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.3.1\";s:7:\"version\";s:5:\"6.3.1\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:2;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:57:\"https://downloads.wordpress.org/release/wordpress-6.3.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:57:\"https://downloads.wordpress.org/release/wordpress-6.3.zip\";s:10:\"no_content\";s:68:\"https://downloads.wordpress.org/release/wordpress-6.3-no-content.zip\";s:11:\"new_bundled\";s:69:\"https://downloads.wordpress.org/release/wordpress-6.3-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:3:\"6.3\";s:7:\"version\";s:3:\"6.3\";s:11:\"php_version\";s:5:\"7.0.0\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:3;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.2.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.2.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.2.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.2.2-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.2.2\";s:7:\"version\";s:5:\"6.2.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:4;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.1.3.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.1.3.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.1.3-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.1.3-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.1.3\";s:7:\"version\";s:5:\"6.1.3\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:5;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.0.5.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-6.0.5.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-6.0.5-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-6.0.5-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.0.5\";s:7:\"version\";s:5:\"6.0.5\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}i:6;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.7.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.7.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.9.7-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.9.7-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"5.9.7\";s:7:\"version\";s:5:\"5.9.7\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"6.1\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}}s:12:\"last_checked\";i:1693469147;s:15:\"version_checked\";s:5:\"5.8.7\";s:12:\"translations\";a:0:{}}','no'),(43172,'_site_transient_timeout_php_check_97f83d63b8a66f6e8c057d89a83d8845','1693566346','no'),(43173,'_site_transient_php_check_97f83d63b8a66f6e8c057d89a83d8845','a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:3:\"7.0\";s:12:\"is_supported\";b:0;s:9:\"is_secure\";b:0;s:13:\"is_acceptable\";b:0;}','no');
/*!40000 ALTER TABLE `wpcb_options` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_postmeta`
--

DROP TABLE IF EXISTS `wpcb_postmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=73 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_postmeta`
--

LOCK TABLES `wpcb_postmeta` WRITE;
/*!40000 ALTER TABLE `wpcb_postmeta` DISABLE KEYS */;
INSERT INTO `wpcb_postmeta` VALUES (1,2,'_wp_page_template','default'),(2,3,'_wp_page_template','default'),(3,5,'doc_single_article_user_access',''),(4,5,'_oembed_40e2d009128ed7476916439bdcc77e53','<a href=\"https://www.screencast.com/t/OcqvAgQvNK\"><img src=\"https://content.screencast.com/users/onlightenmedia/folders/Jing/media/5e107e6d-d030-4068-8de1-4e6997fc71cc/2019-01-24_1755.png\" alt=\"2019-01-24_1755\" width=\"700\" height=\"353\" /></a>'),(5,5,'_oembed_time_40e2d009128ed7476916439bdcc77e53','1548335439'),(6,5,'_oembed_7989b0e777cffdcfd4707c3682d91fed','<a href=\"https://www.screencast.com/t/Zid0Njvg\"><img src=\"https://content.screencast.com/users/onlightenmedia/folders/Jing/media/4f46096c-13af-4ef6-b9f6-63e277dd8b87/2019-01-24_1756.png\" alt=\"2019-01-24_1756\" width=\"700\" height=\"355\" /></a>'),(7,5,'_oembed_time_7989b0e777cffdcfd4707c3682d91fed','1548335439'),(8,5,'_oembed_d803492a2d04d7bbf0384e156cad5375','<a href=\"https://www.screencast.com/t/TmKj9lThnXJ\"><img src=\"https://content.screencast.com/users/onlightenmedia/folders/Jing/media/85b2f50a-2b0c-43c1-be8d-7fec466baf28/2019-01-24_1259.png\" alt=\"2019-01-24_1259\" width=\"700\" height=\"351\" /></a>'),(9,5,'_oembed_time_d803492a2d04d7bbf0384e156cad5375','1548335439'),(10,5,'_oembed_4bb1f2ee5ba9239bc767836f5767f21b','<a href=\"https://www.screencast.com/t/x206HNCUhfnA\"><img src=\"https://content.screencast.com/users/onlightenmedia/folders/Jing/media/453f0c55-83be-49ca-b0b9-9e459b39a48f/2019-01-24_1339.png\" alt=\"2019-01-24_1339\" width=\"700\" height=\"352\" /></a>'),(11,5,'_oembed_time_4bb1f2ee5ba9239bc767836f5767f21b','1548335439'),(12,5,'_oembed_52b2a2c3a2a93c71e649ddefa3f5239b','<a href=\"https://www.screencast.com/t/lPF41n7jiLz\"><img src=\"https://content.screencast.com/users/onlightenmedia/folders/Jing/media/5e7f75c5-e51f-4954-aca6-4fe1dd214523/2019-01-24_1259.png\" alt=\"2019-01-24_1259\" width=\"700\" height=\"355\" /></a>'),(13,5,'_oembed_time_52b2a2c3a2a93c71e649ddefa3f5239b','1548335439'),(14,5,'_oembed_4df09fa543945e2e73889214dc13475f','<a href=\"https://www.screencast.com/t/DCmwlSx04G\"><img src=\"https://content.screencast.com/users/onlightenmedia/folders/Jing/media/a605e847-c96a-4661-bf17-1af8b26a1955/2019-01-24_1757.png\" alt=\"2019-01-24_1757\" width=\"700\" height=\"353\" /></a>'),(15,5,'_oembed_time_4df09fa543945e2e73889214dc13475f','1548335440'),(16,5,'_edit_last','1'),(17,5,'doc_single_article_access','a:1:{s:7:\"message\";s:0:\"\";}'),(18,5,'_edit_lock','1644308816:1'),(19,5,'_oembed_bf793433e986ee2557f2cf8b76d3eec3','{{unknown}}'),(20,5,'manual_post_visitors','39'),(22,8,'doc_single_article_user_access',''),(23,8,'_edit_last','1'),(24,8,'_edit_lock','1644308821:1'),(25,8,'_oembed_17bcc7b637a4d5593129fd2df6f8b90c','<a href=\"https://www.screencast.com/t/ZXogiftOdKV\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/f6c111fd-4389-41b8-9786-43d796bdce6d/2019-02-14_1741.png\" alt=\"2019-02-14_1741\" width=\"700\" height=\"352\" /></a>'),(26,8,'_oembed_time_17bcc7b637a4d5593129fd2df6f8b90c','1550146338'),(27,8,'_oembed_8798ef4369f76ea465f2044025e6af65','<a href=\"https://www.screencast.com/t/OeKxQTM3a\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/d8835c4b-6785-4463-aea7-41fe21ac9710/2019-02-14_1744.png\" alt=\"2019-02-14_1744\" width=\"700\" height=\"352\" /></a>'),(28,8,'_oembed_time_8798ef4369f76ea465f2044025e6af65','1550146777'),(29,8,'_oembed_e36e78ac4d12ecbbf50c503dd3d5eab0','<a href=\"https://www.screencast.com/t/5Kvcdk8rccRO\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/d9cbb340-ff57-4c9b-aeee-3cc4ea22eb21/2019-02-14_1751.png\" alt=\"2019-02-14_1751\" width=\"700\" height=\"354\" /></a>'),(30,8,'_oembed_time_e36e78ac4d12ecbbf50c503dd3d5eab0','1550147033'),(31,8,'_oembed_bf8bb169b3dd3bf74afb4144732fa392','<a href=\"https://www.screencast.com/t/XGBJuO6A\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/7ab0199f-0ea5-4da3-98c4-55a03fbc4055/2019-02-14_1755.png\" alt=\"2019-02-14_1755\" width=\"700\" height=\"353\" /></a>'),(32,8,'_oembed_time_bf8bb169b3dd3bf74afb4144732fa392','1550147147'),(33,8,'_oembed_f5581530e7e3ddf373b00789752cead0','<a href=\"https://www.screencast.com/t/eankFW7eK1Qt\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/8077ca90-bcb0-4504-b6af-8c5c51692a71/2019-02-14_1757.png\" alt=\"2019-02-14_1757\" width=\"700\" height=\"354\" /></a>'),(34,8,'_oembed_time_f5581530e7e3ddf373b00789752cead0','1550147306'),(35,8,'_oembed_ae5d216d68c45526bde1963a924d9849','<a href=\"https://www.screencast.com/t/ig9m5LrG\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/7652c44d-9837-4a27-8d8a-88cb64aed374/2019-02-14_1759.png\" alt=\"2019-02-14_1759\" width=\"700\" height=\"353\" /></a>'),(36,8,'_oembed_time_ae5d216d68c45526bde1963a924d9849','1550147430'),(37,8,'_oembed_9d7a16907872c494363681bc52d00b5c','<a href=\"https://www.screencast.com/t/OLnssFnhM\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/95fea32f-4783-47c1-9614-56ba71c70e32/2019-02-14_1807.png\" alt=\"2019-02-14_1807\" width=\"700\" height=\"353\" /></a>'),(38,8,'_oembed_time_9d7a16907872c494363681bc52d00b5c','1550147868'),(39,8,'_oembed_161a403ff2937cd808e70f0baea7ae71','<a href=\"https://www.screencast.com/t/V6mGsREo\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/f9e08909-6f24-40d6-a95c-c659d57538d7/2019-02-14_1808.png\" alt=\"2019-02-14_1808\" width=\"700\" height=\"355\" /></a>'),(40,8,'_oembed_time_161a403ff2937cd808e70f0baea7ae71','1550147936'),(41,8,'_oembed_c35bf461a1d59e77fa195b0f0a5b0b9b','<a href=\"https://www.screencast.com/t/ZuxqpDg5\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/dd7c017e-785c-4606-9ba5-abd37909b71e/2019-02-14_1810.png\" alt=\"2019-02-14_1810\" width=\"700\" height=\"353\" /></a>'),(42,8,'_oembed_time_c35bf461a1d59e77fa195b0f0a5b0b9b','1550148140'),(43,8,'_oembed_9374a02feb2072497f5cb9721db6411a','<a href=\"https://www.screencast.com/t/lVfateFFXBFz\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/d190b9e8-3b94-49e5-8ecd-ad8062864b71/2019-02-14_1813.png\" alt=\"2019-02-14_1813\" width=\"700\" height=\"352\" /></a>'),(44,8,'_oembed_time_9374a02feb2072497f5cb9721db6411a','1550148280'),(45,8,'_oembed_42dcccbbbd9555ed6db1459eff236268','<a href=\"https://www.screencast.com/t/ugDqUsOVbIC\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/576fac0c-1dab-4e8f-b95f-132c2a7c12f4/2019-02-14_1815.png\" alt=\"2019-02-14_1815\" width=\"700\" height=\"351\" /></a>'),(46,8,'_oembed_time_42dcccbbbd9555ed6db1459eff236268','1550148368'),(47,8,'_oembed_693c9a4b8daec603f090d18b70a05bfb','<a href=\"https://www.screencast.com/t/B8P7SyLA\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/9c783027-6367-4ae1-956d-11b76af69a4e/2019-02-14_1819.png\" alt=\"2019-02-14_1819\" width=\"700\" height=\"353\" /></a>'),(48,8,'_oembed_time_693c9a4b8daec603f090d18b70a05bfb','1550148689'),(49,8,'_oembed_b5ee3c784f8d98553b94e56d6d943d86','<a href=\"https://www.screencast.com/t/G9hUSczVPz\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/e3affc07-5578-47b3-9512-b9309597439a/2019-02-14_1826.png\" alt=\"2019-02-14_1826\" width=\"700\" height=\"354\" /></a>'),(50,8,'_oembed_time_b5ee3c784f8d98553b94e56d6d943d86','1550149107'),(51,8,'_oembed_c03fe8ed44066d576ab1d893c6d577c7','<a href=\"https://www.screencast.com/t/RqSItYpp\"><img src=\"https://content.screencast.com/users/Snehaljd/folders/Jing/media/51a6d46f-a072-489d-bc80-d84d5b81378d/2019-02-14_1830.png\" alt=\"2019-02-14_1830\" width=\"700\" height=\"354\" /></a>'),(52,8,'_oembed_time_c03fe8ed44066d576ab1d893c6d577c7','1550149337'),(53,8,'doc_single_article_access','a:1:{s:7:\"message\";s:0:\"\";}'),(54,8,'manual_post_visitors','18');
/*!40000 ALTER TABLE `wpcb_postmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_posts`
--

DROP TABLE IF EXISTS `wpcb_posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_posts`
--

LOCK TABLES `wpcb_posts` WRITE;
/*!40000 ALTER TABLE `wpcb_posts` DISABLE KEYS */;
INSERT INTO `wpcb_posts` VALUES (2,1,'2019-01-24 12:55:36','2019-01-24 12:55:36','<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://restoleads.net/documentation/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->','Sample Page','','publish','closed','open','','sample-page','','','2019-01-24 12:55:36','2019-01-24 12:55:36','',0,'https://restoleads.net/documentation/?page_id=2',0,'page','',0),(3,1,'2019-01-24 12:55:36','2019-01-24 12:55:36','<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: https://restoleads.net/documentation.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you have an account and you log in to this site, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->','Privacy Policy','','draft','closed','open','','privacy-policy','','','2019-01-24 12:55:36','2019-01-24 12:55:36','',0,'https://restoleads.net/documentation/?page_id=3',0,'page','',0),(5,1,'2019-01-24 13:10:42','2019-01-24 13:10:42','Prerequisites:\r\nNeed an google account,\r\nSign in to your account &amp; Find below link:-\r\nhttps://cloud.google.com/maps-platform/pricing/\r\n\r\nProcess:\r\nStep 1:\r\nClick on \"Get Started\" as shown in below fig:-\r\n\r\nhttps://www.screencast.com/t/TmKj9lThnXJ\r\n\r\nStep 2:-\r\nTo enable api choose places.\r\n\r\nhttps://www.screencast.com/t/lPF41n7jiLz\r\n\r\nStep 3:-\r\nSelect your appropriate project from list.\r\n\r\nhttps://www.screencast.com/t/x206HNCUhfnA\r\n\r\nStep 4:-\r\nClick on create billing account.\r\n\r\nStep 5:-\r\nSelect country and check terms and condition for accessing google cloud platform.And fill all necessary information and click start free trial.\r\n\r\nAfter Creating free trial account you need to click on next button to carete api key as shown in below fig:-\r\n\r\n[embed]https://www.screencast.com/t/OcqvAgQvNK[/embed]\r\n\r\n[embed]https://www.screencast.com/t/Zid0Njvg[/embed]\r\n\r\n[embed]https://www.screencast.com/t/DCmwlSx04G[/embed]','How to get api keys','','publish','closed','closed','','how-to-get-api-keys','','','2022-02-08 08:26:56','2022-02-08 08:26:56','',0,'https://restoleads.net/documentation/?post_type=manual_documentation&#038;p=5',0,'manual_documentation','',0),(6,1,'2019-01-24 13:10:42','2019-01-24 13:10:42','Prerequisites:\r\nNeed an google account,\r\nSign in to your account &amp; Find below link:-\r\nhttps://cloud.google.com/maps-platform/pricing/\r\n\r\nProcess:\r\nStep 1:\r\nClick on \"Get Started\" as shown in below fig:-\r\n\r\nhttps://www.screencast.com/t/TmKj9lThnXJ\r\n\r\nStep 2:-\r\nTo enable api choose places.\r\n\r\nhttps://www.screencast.com/t/lPF41n7jiLz\r\n\r\nStep 3:-\r\nSelect your appropriate project from list.\r\n\r\nhttps://www.screencast.com/t/x206HNCUhfnA\r\n\r\nStep 4:-\r\nClick on create billing account.\r\n\r\nStep 5:-\r\nSelect country and check terms and condition for accessing google cloud platform.And fill all necessary information and click start free trial.\r\n\r\nAfter Creating free trial account you need to click on next button to carete api key as shown in below fig:-\r\n\r\n[embed]https://www.screencast.com/t/OcqvAgQvNK[/embed]\r\n\r\n[embed]https://www.screencast.com/t/Zid0Njvg[/embed]\r\n\r\n[embed]https://www.screencast.com/t/DCmwlSx04G[/embed]','How to get api keys','','inherit','closed','closed','','5-revision-v1','','','2019-01-24 13:10:42','2019-01-24 13:10:42','',5,'https://restoleads.net/documentation/2019/01/24/5-revision-v1/',0,'revision','',0),(8,1,'2019-02-14 13:05:32','2019-02-14 13:05:32','<strong>Process:</strong>\r\n\r\nTo setup Gmail SMTP setting, first login to your Gmail account.\r\n\r\n<strong>Step 1:</strong> After login, go to Settings on right side of your account.In dropdown, click on settings. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/ZXogiftOdKV\r\n\r\n<strong>Step 2:</strong> In settings, Go to Accounts and Import-&gt;Other Google account settings. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/OeKxQTM3a\r\n<ol>\r\n 	<li>Go to Accounts and Import</li>\r\n 	<li>Go to Other Google Account settings</li>\r\n</ol>\r\n<strong>Step 3.</strong> In Other Google Account Settings, go to Security. See below screenshot\r\n\r\nhttps://www.screencast.com/t/5Kvcdk8rccRO\r\n<ol>\r\n 	<li>On left, click on Security</li>\r\n 	<li>Scroll to Less secure app access and click on the link to turn on access.</li>\r\n 	<li>You will redirect to Less secure app access page.</li>\r\n 	<li>Turn on the switch to allow access. See below screenshot.</li>\r\n 	<li>Then go back by clicking on arrow. See below screenshot.</li>\r\n</ol>\r\nhttps://www.screencast.com/t/ig9m5LrG\r\n\r\n<strong>Step 4:</strong> In Security Settings, scroll down to Signing in to Google and click on 2-Step verification. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/OLnssFnhM\r\n\r\nThen click on Get Started. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/V6mGsREo\r\n\r\nYou will redirect to login page. Login to your account and again you will redirect to 2-Step verification page. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/ZuxqpDg5\r\n<ol>\r\n 	<li>Enter your mobile no.</li>\r\n 	<li>Choose text message or phone call to get code</li>\r\n 	<li>Click on next.</li>\r\n</ol>\r\nhttps://www.screencast.com/t/lVfateFFXBFz\r\n\r\n4.  Enter code\r\n\r\n5. Click on next.\r\n\r\nhttps://www.screencast.com/t/ugDqUsOVbIC\r\n\r\n6. Click on Turn On.\r\n\r\n<strong>Step 5:</strong> After 2-step verification, again go to security settings and scroll down to Signing in to Google and click on App passwords. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/B8P7SyLA\r\n\r\nYou redirect to login page. Login by entering password and then you will redirect to enter verification code. Enter the code and then you will redirect to App password page. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/G9hUSczVPz\r\n<ol>\r\n 	<li>Select app from dropdown. eg. Mail</li>\r\n 	<li>Select device from dropdown. eg. iPhone, Windows</li>\r\n 	<li>Click on Generate.</li>\r\n</ol>\r\n<strong>Step 6.</strong> After clicking on generate, you will get app password. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/RqSItYpp\r\n<ol>\r\n 	<li>Just like your normal password, this app password grants complete access to your Google Account.</li>\r\n 	<li>Click on Done.</li>\r\n</ol>\r\nIn this way you can do your Gmail SMTP settings.\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;','How to setup Gmail SMTP settings','','publish','closed','closed','','how-to-setup-gmail-smtp-settings','','','2022-02-08 08:27:01','2022-02-08 08:27:01','',0,'https://restoleads.net/documentation/?post_type=manual_documentation&#038;p=8',0,'manual_documentation','',0),(9,1,'2019-02-14 13:05:32','2019-02-14 13:05:32','<strong>Process:</strong>\r\n\r\nTo setup Gmail SMTP setting, first login to your Gmail account.\r\n\r\n<strong>Step 1:</strong> After login, go to Settings on right side of your account.In dropdown, click on settings. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/ZXogiftOdKV\r\n\r\n<strong>Step 2:</strong> In settings, Go to Accounts and Import-&gt;Other Google account settings. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/OeKxQTM3a\r\n<ol>\r\n 	<li>Go to Accounts and Import</li>\r\n 	<li>Go to Other Google Account settings</li>\r\n</ol>\r\n<strong>Step 3.</strong> In Other Google Account Settings, go to Security. See below screenshot\r\n\r\nhttps://www.screencast.com/t/5Kvcdk8rccRO\r\n<ol>\r\n 	<li>On left, click on Security</li>\r\n 	<li>Scroll to Less secure app access and click on the link to turn on access.</li>\r\n 	<li>You will redirect to Less secure app access page.</li>\r\n 	<li>Turn on the switch to allow access. See below screenshot.</li>\r\n 	<li>Then go back by clicking on arrow. See below screenshot.</li>\r\n</ol>\r\nhttps://www.screencast.com/t/ig9m5LrG\r\n\r\n<strong>Step 4:</strong> In Security Settings, scroll down to Signing in to Google and click on 2-Step verification. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/OLnssFnhM\r\n\r\nThen click on Get Started. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/V6mGsREo\r\n\r\nYou will redirect to login page. Login to your account and again you will redirect to 2-Step verification page. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/ZuxqpDg5\r\n<ol>\r\n 	<li>Enter your mobile no.</li>\r\n 	<li>Choose text message or phone call to get code</li>\r\n 	<li>Click on next.</li>\r\n</ol>\r\nhttps://www.screencast.com/t/lVfateFFXBFz\r\n\r\n4.  Enter code\r\n\r\n5. Click on next.\r\n\r\nhttps://www.screencast.com/t/ugDqUsOVbIC\r\n\r\n6. Click on Turn On.\r\n\r\n<strong>Step 5:</strong> After 2-step verification, again go to security settings and scroll down to Signing in to Google and click on App passwords. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/B8P7SyLA\r\n\r\nYou redirect to login page. Login by entering password and then you will redirect to enter verification code. Enter the code and then you will redirect to App password page. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/G9hUSczVPz\r\n<ol>\r\n 	<li>Select app from dropdown. eg. Mail</li>\r\n 	<li>Select device from dropdown. eg. iPhone, Windows</li>\r\n 	<li>Click on Generate.</li>\r\n</ol>\r\n<strong>Step 6.</strong> After clicking on generate, you will get app password. See below screenshot:\r\n\r\nhttps://www.screencast.com/t/RqSItYpp\r\n<ol>\r\n 	<li>Just like your normal password, this app password grants complete access to your Google Account.</li>\r\n 	<li>Click on Done.</li>\r\n</ol>\r\nIn this way you can do your Gmail SMTP settings.\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;\r\n\r\n&nbsp;','How to setup Gmail SMTP settings','','inherit','closed','closed','','8-revision-v1','','','2019-02-14 13:05:32','2019-02-14 13:05:32','',8,'https://restoleads.net/documentation/2019/02/14/8-revision-v1/',0,'revision','',0);
/*!40000 ALTER TABLE `wpcb_posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_term_relationships`
--

DROP TABLE IF EXISTS `wpcb_term_relationships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_term_relationships`
--

LOCK TABLES `wpcb_term_relationships` WRITE;
/*!40000 ALTER TABLE `wpcb_term_relationships` DISABLE KEYS */;
INSERT INTO `wpcb_term_relationships` VALUES (8,2,0),(5,2,0);
/*!40000 ALTER TABLE `wpcb_term_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_term_taxonomy`
--

DROP TABLE IF EXISTS `wpcb_term_taxonomy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_term_taxonomy`
--

LOCK TABLES `wpcb_term_taxonomy` WRITE;
/*!40000 ALTER TABLE `wpcb_term_taxonomy` DISABLE KEYS */;
INSERT INTO `wpcb_term_taxonomy` VALUES (1,1,'category','',0,0),(2,2,'manualdocumentationcategory','',0,2);
/*!40000 ALTER TABLE `wpcb_term_taxonomy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_termmeta`
--

DROP TABLE IF EXISTS `wpcb_termmeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_termmeta`
--

LOCK TABLES `wpcb_termmeta` WRITE;
/*!40000 ALTER TABLE `wpcb_termmeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `wpcb_termmeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_terms`
--

DROP TABLE IF EXISTS `wpcb_terms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_terms`
--

LOCK TABLES `wpcb_terms` WRITE;
/*!40000 ALTER TABLE `wpcb_terms` DISABLE KEYS */;
INSERT INTO `wpcb_terms` VALUES (1,'Uncategorized','uncategorized',0),(2,'doc','doc',0);
/*!40000 ALTER TABLE `wpcb_terms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_usermeta`
--

DROP TABLE IF EXISTS `wpcb_usermeta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_usermeta`
--

LOCK TABLES `wpcb_usermeta` WRITE;
/*!40000 ALTER TABLE `wpcb_usermeta` DISABLE KEYS */;
INSERT INTO `wpcb_usermeta` VALUES (1,1,'nickname','admin'),(2,1,'first_name',''),(3,1,'last_name',''),(4,1,'description',''),(5,1,'rich_editing','true'),(6,1,'syntax_highlighting','true'),(7,1,'comment_shortcuts','false'),(8,1,'admin_color','fresh'),(9,1,'use_ssl','0'),(10,1,'show_admin_bar_front','true'),(11,1,'locale',''),(12,1,'wpcb_capabilities','a:1:{s:13:\"administrator\";b:1;}'),(13,1,'wpcb_user_level','10'),(14,1,'dismissed_wp_pointers','wp496_privacy'),(15,1,'show_welcome_panel','1'),(17,1,'wpcb_dashboard_quick_press_last_post_id','17'),(18,1,'community-events-location','a:1:{s:2:\"ip\";s:10:\"49.36.45.0\";}'),(20,1,'_bws_affiliate_postbox_dismissed','1644308443');
/*!40000 ALTER TABLE `wpcb_usermeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpcb_users`
--

DROP TABLE IF EXISTS `wpcb_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpcb_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpcb_users`
--

LOCK TABLES `wpcb_users` WRITE;
/*!40000 ALTER TABLE `wpcb_users` DISABLE KEYS */;
INSERT INTO `wpcb_users` VALUES (1,'admin','$P$B25AfmRoV9uxxJbR3J9nFVcObYWnHv.','admin','admin@restoleads.net','','2019-01-24 12:55:36','',0,'admin');
/*!40000 ALTER TABLE `wpcb_users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-01-08 13:06:17
